# ik_ISoundMixedOutputReceiver.h File Reference

`#include "ik_IRefCounted.h"`
`#include "ik_SAudioStreamFormat.h"`

Go to the source code of this file.

## Classes

class | irrklang::ISoundMixedOutputReceiver
| Interface to be implemented by the user, which recieves the mixed output when it it played by the sound engine. More...

## Namespaces

namespace | irrklang

| Everything in the irrKlang Sound Engine can be found in this namespace.

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Defines

| The irrKlang Engine Documentation © 2003-2018 by Nikolaus Gebhardt. Generated by Doxygen (1.6.1)